{
  "parent": "nitref:nitref/root",
  "display": {
    "icon": {
      "item": "minecraft:netherite_sword"
    },
    "title": "Invasion!",
    "description": "Defend the End from the Tyrant's forces.",
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "rewards": {
    "function": "nitref:invasion/delay"
  },
  "criteria": {
    "return-to-end": {
      "trigger": "minecraft:changed_dimension",
	  "conditions": {
		"to": "minecraft:the_end"
	  }
	},
	"dragon-killed": {
      "trigger": "minecraft:impossible"
    }
  }
}